
@font-face {
    font-family: 'PublicSans';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(PublicSans-BoldItalic.woff2) format('woff2');
}
@font-face {
    font-family: 'PublicSans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(PublicSans-Regular.woff2) format('woff2');
}
@font-face {
    font-family: 'PublicSans';
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: url(PublicSans-LightItalic.woff2) format('woff2');
}
@font-face {
    font-family: 'PublicSans';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url(PublicSans-MediumItalic.woff2) format('woff2');
}
@font-face {
    font-family: 'PublicSans';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(PublicSans-Bold.woff2) format('woff2');
}
@font-face {
    font-family: 'PublicSans';
    font-style: italic;
    font-weight: 200;
    font-display: swap;
    src: url(PublicSans-ExtraLightItalic.woff2) format('woff2');
}
@font-face {
    font-family: 'PublicSans';
    font-style: normal;
    font-weight: 100;
    font-display: swap;
    src: url(PublicSans-Thin.woff2) format('woff2');
}
@font-face {
    font-family: 'PublicSans';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(PublicSans-Medium.woff2) format('woff2');
}
@font-face {
    font-family: 'PublicSans';
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url(PublicSans-ExtraLight.woff2) format('woff2');
}
@font-face {
    font-family: 'PublicSans';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(PublicSans-Italic.woff2) format('woff2');
}
@font-face {
    font-family: 'PublicSans';
    font-style: italic;
    font-weight: 900;
    font-display: swap;
    src: url(PublicSans-BlackItalic.woff2) format('woff2');
}
@font-face {
    font-family: 'PublicSans';
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url(PublicSans-SemiBoldItalic.woff2) format('woff2');
}
@font-face {
    font-family: 'PublicSans';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(PublicSans-Light.woff2) format('woff2');
}
@font-face {
    font-family: 'PublicSans';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(PublicSans-ExtraBold.woff2) format('woff2');
}
@font-face {
    font-family: 'PublicSans';
    font-style: italic;
    font-weight: 100;
    font-display: swap;
    src: url(PublicSans-ThinItalic.woff2) format('woff2');
}
@font-face {
    font-family: 'PublicSans';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(PublicSans-SemiBold.woff2) format('woff2');
}
@font-face {
    font-family: 'PublicSans';
    font-style: italic;
    font-weight: 800;
    font-display: swap;
    src: url(PublicSans-ExtraBoldItalic.woff2) format('woff2');
}
@font-face {
    font-family: 'PublicSans';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url(PublicSans-Black.woff2) format('woff2');
}